/*
 File.strings
 DrCleaner2
 
 Created by user on 14/08/2017.
 Copyright © 2017 trendmicro. All rights reserved.
 */


// error message for different RET
"ret.201.message" = "Error del sistema";
"ret.210.message" = "La licencia ha caducado";
"ret.211.message" = "Límite de clave de licencia superado";
"ret.214.message" = "Fuera de servicio";
"ret.410.message" = "Clave de licencia no válida";
"ret.411.message" = "Parámetros no válidos";
"ret.500.message" = "Error de la conexión";

"ret.201.informativeMessage" = "No se ha podido acceder al servidor porque se está realizando el mantenimiento del sistema. Inténtelo de nuevo más tarde o haga clic en Contactar con el equipo de asistencia para obtener ayuda.";
"ret.210.informativeMessage" = "Esta licencia ha caducado. Renueve la licencia e inténtelo de nuevo.";
"ret.211.informativeMessage" = "El número de dispositivos activados por esta clave de licencia ha superado el máximo permitido. Póngase en contacto con el servicio de asistencia técnica para obtener ayuda.";
"ret.214.informativeMessage" = "Este producto ya no está admitido. Póngase en contacto con el servicio de asistencia técnica para obtener ayuda.";
"ret.410.informativeMessage" = "Esta clave de licencia no es válida para Cleaner One Pro. Introduzca una clave de licencia válida e inténtelo de nuevo.";
"ret.411.informativeMessage" = "Se ha producido un error durante el proceso de activación. Póngase en contacto con el servicio de asistencia técnica para obtener ayuda.";
"ret.500.informativeMessage" = "No se ha podido conectar con el servidor para validar la licencia. Compruebe la red e inténtelo de nuevo.";

"ret.211.noti.informativeMessage" = "El número de dispositivos activados por esta clave de licencia ha superado el máximo permitido.";
"ret.214.noti.informativeMessage" = "Este producto ya no está admitido.";

// menu
"menu.checkUpdates" = "Buscar actualizaciones...";
"menu.activationInfo" = "Información de activación";
"menu.activate" = "Activar...";

// activate fail
"active.failed.tryAgain" = "Volver a intentarlo";


// activate view
"activate.button.activate" = "Activar";
"activate.button.quit" = "Salir";
"activate.button.contactSupport" = "Contactar con el equipo de asistencia";
"activate.text.licenseDes" = "Si hace clic en Activar, acepta respetar los términos del Contrato de licencia.";
"activate.text.licenseLink" = "Contrato de licencia";

// activate success
"activate.success.doneBtn" = "Listo";
"activate.success.title" = "Activación correcta";
"activate.success.description" = "Gracias por comprar %@. ¡Comencemos!";

// Invalid SN alert
"invalid.alert.button" = "Aceptar";
"invalid.alert.title" = "Entrada no válida";
"invalid.alert.message" = "El código de activación o la dirección de correo electrónico no son válidos. Introduzca la información correcta e inténtelo de nuevo.";

// activation info
"activation.deactivate.button" = "Desactivar licencia";
"activation.deactivate.username" = "Nombre de usuario:";
"activation.deactivate.license" = "Clave de licencia:";
"activation.deactivate.email" = "Correo electrónico:";

"activation.alert.firstbutton" = "Desactivar";
"activation.alert.secondbutton" = "Cancelar";
"activation.alert.title" = "Desactivar licencia";
"activation.alert.message" = "Si desactiva la licencia, deberá introducir de nuevo su clave de licencia y dirección de correo electrónico para reactivarla.";

"activation.info.title" = "Información de activación";
"activation.info.licensekey" = "Clave de licencia";
"activation.info.email" = "Correo electrónico";
"activation.info.computername" = "Nombre del dispositivo";
"activation.info.expireddate" = "Fecha de vencimiento";
"activation.info.neverexpired" = "Nunca caduca";
"activation.info.expired.description" = "*La clave de licencia que adquirió ha caducado. Si desea seguir utilizando %@ para una limpieza total, renueve la licencia y, a continuación, vuelva a activarla para actualizarla.";
"activation.reactivatelicense.button" = "Volver a activar la licencia";
"activation.reactivate.button" = "Volver a activar";
"activation.renew.button" = "Renovar";

// license agreement
"licenseAgreement.title" = "Contrato de licencia de Cleaner One Pro";
